{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "declare function center_window, set_property\r\n\r\nif index( CreateParam, 'CENTER', 1 ) then\r\n    void = center_window( @window )\r\nend else\r\n    Void = set_property( @window, 'VISIBLE', 1 )\r\nend\r\n\r\nCreateParam = field( CreateParam, char(245), 1 )\r\nConfigRec = xlate( 'CONFIG', CreateParam, '', 'X' )\r\nMessages = ConfigRec<1>\r\nPointers = ConfigRec<2>\r\nVoid = set_property( @window, '@Messages', Messages )\r\nVoid = set_property( @window, '@Pointers', Pointers )\r\nVoid = set_property( @window, '@CurTier', 1 )\r\n\r\n.question_instruction->text = Messages<1,1>\r\n.prev->enabled = 0\r\n.answer->value = ''\r\nNextYes  = field( Pointers, ';', 1 )\r\nif NextYes then\r\n   * CAUSE OCAP MAY ONLY HAVE ONE STATEMENT\r\n   .answer->visible = 1\r\nend else\r\n   .next->text = '&Finish'\r\nend\r\nRETURN 1"
        }
    }
}